@media (min-width: 768px) {
  .footer__en {
    font-size: initial;
    color: #000;
  }
  .sitemenu__subitem {
    line-height: 2.85714;
    font-size: 1.4rem;
    font-weight: 500;
  }
}
@media (max-width: 767px) {
  .sitemenu__subitem {
    line-height: 2.5;
  }
}

.contents_top a.icon-blank:not(.icon-pdf):after {
  content: none;
}
.main .contents_top .m_btn_main a:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 2.5rem;
  width: 2rem;
  height: 1rem;
  margin: auto;
  background: url(../img/i_arr.webp) center no-repeat;
  background-size: 100% auto;
}
@media screen and (min-width: 768px) {
  .main .contents_top .m_btn_main a:after {
      right: 3rem;
      width: 3.4rem;
      height: 1.8rem;
  }
}

.megamenu a {
    color: #004098;
    line-height: 2.5;
}
.megamenu .megamenu__underlayeritem a {
    line-height: 1.42857;
}
header,footer {
  font-family: "游ゴシック", YuGothic, "游ゴシック体", "Yu Gothic", sans-serif;
}
.globalnav__list .globalnav__linktext,
.globalnav__link,
.accordion__head.megamenu__head > p {
  font-weight: 700;
}
.icon-globe {
  font-size: 1.6rem;
}
.sitemenu__sublink {
  color: #000;
}

@media (max-width: 767px) {
    .underlayer {
        padding-top: 0;
    }
}


@media (max-width: 767px) {
    body, button, textarea, select, pre, code {
        font-size: 1.4rem;
    }
}


.accordion {
    display: block;
    width: 100%;
    padding: 0;
    font-size: inherit;
    background-color: inherit;
}
.main .inner {
  width: 100%;
}
.fixed .header {
  z-index: -1;
}
.globalnav__contact {
  display: none;
}
